/*Navbar*/
.navbar ul{
    flex-wrap: wrap;
    justify-content: center;
}

/*Headings*/
.headings{
    font-size: 1.6rem;
}

/*Gallery Images*/

.gallery img{
    width: 270px;
    height: 360px;
    
}

/*About Section*/
.about{
    flex-direction: column;
}
.about h2{
    text-align: center;
}

.about img{
    width: 200px;
    height: 150px;
    padding: 0px 15px;

}

/*Message box*/
#message{
    width: 40%;
    height: 200px;
}

/* Boxes */
.box{
    height: auto;
    width: 250px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    margin: 10px;
    padding: 10px;
  }
  
  .box h2{
    color: white;
    font-size: 1.2rem;
    margin-bottom: 20px;
  }
  
  .box p{
    color: white;
    font-size: 0.8rem;
  }
